Forum Thread: Need Help with Starting Msfconsole

I am really new to this so dont make fun of me or something. I have windows and a kali susbsystem. When i run msfconsole, something appears:

from /usr/lib/ruby/2.5.0/rubygems/coreext/kernelrequire.rb:59:in `require'

/usr/lib/ruby/2.5.0/rubygems/coreext/kernelrequire.rb:59:in `require': cannot load such file -- /usr/share/metasploit-framework/config/railsbigdecimalfix (LoadError)

Any advice?

Our Best Phone Hacks

Delivered daily to your inbox.

Be the First to Respond

Share Your Thoughts

  • Hot
  • Active